@charset "utf-8";
/*@import url("https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css");*/
/*@import url("https://ws.nutramax.biz/css/bootstrap.min.css");*/
@import url("https://ws.nutramax.biz/css/bootstrap.minimal.css");


/*.success-stories-submit-form-active {
  max-height:200px!important;
  overflow:hidden!important;
}*/

body.success-stories-submit-form-active{
    position: fixed!important;
}
.success-stories-submit-form input[type='submit']  {
	background-color: #575757;
}

/*.success-stories-submit-form a {
	color: #000000;
}*/


.success-stories-submit-form .form-notification {
    background-color: transparent;
    height: 340px;
    padding: 15px;
    line-height: 1.2!important;
    text-align: left!important;
    font-size: 16px!important;
    color: #333333!important;
    display: inline-block;
}

.success-stories-submit-form.popup.done .form-notification {
    background-color: rgb(232, 232, 232);
    height: auto;
    padding: 15px;
    line-height: 1.2!important;
    text-align: left!important;
    font-size: 16px!important;
    color: #333333!important;
    overflow: hidden;
    border-radius: 10px;
}


.success-stories-submit-form input,
  .success-stories-submit-form textarea,
 .success-stories-submit-form select {
	width: 100%;
	--height: 6rem;
	margin-bottom: 15px;
	padding: 1rem 1.5rem;
	border: none;
	border-radius: 10px;
	background: #ffffff;
	font-size: 1.6rem;
	color: #555555;
}

.success-stories-submit-form input,
 .success-stories-submit-form select {
	 height: 6rem;
}


.success-stories-submit-form textarea {
	height: 18rem;
		color: #555555;
}

.success-stories-submit-form input[type="button"] {
	width: 35px;
	height: 3rem;
	margin-bottom: 0;
	padding: 3px;
	--border: none;
	border-radius: 4px;
	background: #888;
	font-size: 1rem;
	color: #fff;
}


.success-stories-submit-form .btextarea {
	width: 95%;
	height: 18rem;
	margin-bottom: 15px;
	margin-left: 10px;
	border: none;
	background: #ffffff;
	border-radius: 5px;
	font-size: 1.6rem;
	color: #555555;
}

.success-stories-submit-form select {
    cursor: pointer;
    line-height: 5.6rem;
    padding: 1.7rem 1.5rem;
    -webkit-appearance: menulist-button;
}

.success-stories-submit-form input[type='submit'] {
	height: 6rem;
	font-size: 2.5rem;
	color: #ffffff;
	border-bottom: 3px solid rgba(0, 0, 0, 0.2);
	transition: all 0.1s;
	-moz-transition: all 0.1s;
	-webkit-transition: all 0.1s;
	-o-transition: all 0.1s; 
}

input[type='submit']:hover {
	opacity: 0.9;
}

input[type='submit']:active {
	border-bottom: 1px solid #b85146;
}

.success-stories-submit-form .box {
	background: #fff;
	border-radius: 15px;
	-padding: 10px 45px;
}

.success-stories-submit-form .boxbody {
	background: #f7f8f6;
	border-radius: 15px;
	padding: 0 45px;
	-moz-box-shadow: 0 0 5px 5px #9ec1c8;
	-webkit-box-shadow: 0 0 5px 5px #9ec1c8;
	box-shadow: 0 0 5px 5px #9ec1c8;
}



.success-stories-submit-form.popup form {
	position: relative;
	float: left;
	width: 100%;
	margin: 0 0 10px 0;
	padding: 15px 0 0 0;
    background: #efefef;
    border-radius: 5px;
}














/*.success-stories-submit-form .file-upload-comp {
  display:none; 
}*/

.success-stories-submit-form .file-upload-comp {
    border: solid 1px #d4d3d3;
    border-radius: 10px;
    padding: 10px;
    background-color: #efefef;
    margin-left: 15px;
    margin-bottom: 15px;
}

.success-stories-submit-form .form-notification input.submit-another-btn {
	line-height: 1.6em;
	height: 6rem;
	font-size: 2.5rem;
	color: #ffffff;
	border-bottom: 3px solid rgba(0, 0, 0, 0.2);
	transition: all 0.1s;	
	
	background-color: #444444;
	width: 100%;
}		

.success-stories-submit-form #register-form {
	min-height:500px;
}			

.success-stories-submit-form #imageupload {
	display:none;	
}

.success-stories-submit-form #subscribe-form {
	min-height:130px;
}		

.success-stories-submit-form #subscribe-form .form-notification {
	background-color: transparent;
	margin-top:30px;
}

.success-stories-submit-form .textarea textarea {
	height:100%;	
}


.success-stories-submit-form.popup.done .form-notification {
    padding: 20px!important;
}

.success-stories-submit-form.popup.done .form-notification p {
    margin-bottom: 20px!important;
    max-width: 650px;
}

.success-stories-submit-form .submit-another-btn {
    display:none!important; 
}

.success-stories-submit-form .custom-file-input > div {
    text-decoration: underline;
    cursor: pointer;
    width: 100%;
    box-sizing: border-box;
    display: inline-block;
}

.success-stories-submit-form label {
    display: inline-block;
    max-width: 100%;
    width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
}


.success-stories-submit-form .custom-file-input div .upload-ready {
    text-decoration:none;
}

.success-stories-submit-form .select.change {
    color: #00bf3f;
}

.success-stories-submit-form .select.invalid {
    color: #bf0000;
}

.success-stories-submit-form .select span
, .success-stories-submit-form  .remove span {
    color: #333333;
    font-weight:500;
    white-space: nowrap;
}

.success-stories-submit-form .custom-file-input div .select {
    /*text-decoration: underline;*/
    cursor: pointer;
    width: calc(100% - 60px);
    box-sizing: border-box;
    display: inline-block;
}

.success-stories-submit-form .custom-file-input div .remove {
    float: right;
    cursor: pointer;
    text-align: center;
    width: 60px;
    background-color: #5f5f5f;
    display: inline-block;
    color: #ffffff;
    border-radius: 3px;
}










/*		.form-notification {
			background-color: #EFEFEF;
			color:#333333;
			text-align:left;
			height: 340px;
			padding: 5px;
			
		}
		
		.form-notification input.submit-another-btn {
			line-height: 1.6em;
			height: 6rem;
			font-size: 2.5rem;
			color: #ffffff;
			border-bottom: 3px solid rgba(0, 0, 0, 0.2);
			transition: all 0.1s;	
			
			background-color: #4dc54d;
			width: 100%;
		}		
		
		#register-form {
			min-height:500px;
		}			
		
		#imageupload {
			-display:none;	
		}
		
		#subscribe-form {
			min-height:130px;
		}		
		
		#subscribe-form .form-notification {
			background-color: transparent;
			margin-top:20px;
		}
		
		.textarea textarea {
			height:100%;	
		}
		
		h2 {
    font-size: 3.4rem;
    padding-left: 10px;
    }*/
	



.success-stories-submit-form.popup:not(.active) {
    display:none!important; 
}

.success-stories-submit-form.popup.active {
    position: fixed;
    top: 0px;
    height: 100%;
    left: 0px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.42);
    text-align: center;
    z-index: 99999;
    display: block !important;
}

.success-stories-submit-form.popup form#submit-story-form {
    width: 90%;
    margin: auto;
    float: none;
    text-align: left;
    border-radius: 10px;
    border: solid 2px #cac9c9;
    max-width: 750px;
}

.success-stories-submit-form.popup form#submit-story-form .scroll {
    overflow: auto;
    overflow-x: hidden;
    height: 91%;
    -webkit-overflow-scrolling: touch; /* Avoid having to use 2 finger scroll on iOS    */
}

.success-stories-submit-form:not(.popup) .scroll {
    min-height: 500px;
    overflow:visible;
}

.success-stories-submit-form form h1, .success-stories-submit-form form h2 {
    margin-left: 15px;
    font-size: 26px;
    margin-top: 10px;
    
}

.success-stories-submit-form .form-notification h1 {
    margin-left: 0px;
    margin-bottom: 30px;
}

.success-stories-submit-form input, .success-stories-submit-form select, .success-stories-submit-form textarea {
    width: 100%;
    margin-bottom: 15px;
    padding: 1rem 1.5rem;
    border: none;
    border-radius: 10px;
    background: #ffffff;
    border: solid 1px #d6d5d5;
    font-size: 1.6rem;
    color: #555555;
}

.success-stories-submit-form .btextarea {
    width: 100%!important;
    height: 18rem;
    margin-bottom: 15px;
    margin-left: 15px;
    border: none;
    background: transparent;
    border-radius: 5px;
    font-size: 1.6rem;
    color: #555555;
    padding-right: 30px;
    padding-left: 0px;
}

.success-stories-submit-form .i-agree-checkbox {
    min-width:25px; 
    max-width:25px; 
    min-height:25px; 
    max-height:25px; 
    float:left; 
    margin-left:5px;
    -margin-top: 25px;
}

.success-stories-submit-form .i-agree-statement {
    margin-top: 6px;
    float:left; 
    width: calc(100% - 60px);
    margin-left:10px;
    text-align: justify;
}

.success-stories-submit-form .submit-disclaimer {
    font-style: italic;
}

.success-stories-submit-form.popup.done form {
    background:none;
    border:none!important;
    text-align:center!important;
}

.success-stories-submit-form-btn:not(.custom) {
    color: #272727;
    display: inline-block;
    /* text-decoration: underline; */
    text-align: center;
    /*min-width: 200px;
    font-size: 11px;
    font-weight: 500;*/
    background-color: #efefef;
    border: solid 1px #e1e1e1;
    padding: 7px;
    border-radius: 4px;
    margin-top: 20px;
    cursor: pointer;

}

.success-stories-submit-form .form-popup-close-btn {
    float: right;
    display: inline-block;
    max-width: 32px;
    margin-right: 20px;
    cursor: pointer;
}

.success-stories-submit-form:not(.popup) .form-popup-close-btn {
    display:none;
}

.success-stories-submit-form .legal-text-container {
  border:solid 1px #CECECE; 
  height:200px; 
  width:100%; 
  display:inline-block; 
  -webkit-overflow-scrolling:touch; 
  overflow-y: auto;
  border-radius: 10px;
}

.success-stories-submit-form iframe.legal-text {
    height: 200px;
    width: 100%;
    -webkit-overflow-scrolling:touch; 
}

.success-stories-submit-form .is-required-field-notice {
    color:#000000;
    font-weight:500;
    font-style: italic;
}

.success-stories-submit-form fieldset > p {
    margin-left:15px;

}

.success-stories-submit-form.working form .scroll {
    width:80%;
    max-width:200px;
    margin:auto;
    margin-top:0;
    background:url('//ws.nutramax.biz/imgs/large-loader.gif') center /contain no-repeat;
}

.success-stories-submit-form.working form .scroll * {
    display:none;
}


.success-stories-submit-form-terms {
    padding: 15px;
    background-color: #fbfbfb;
}

.success-stories-submit-form-terms p {
    line-height: 1.2;
    font-size: 11px;
}


.success-stories-submit-form .not-valid {
    -border: 5px solid #ff0000;
    outline-style: solid;
    outline-color: #ff0000;

}


.success-stories-submit-form .customer-service-note {
    margin-top:40px; 
}



.success-stories-submit-form .col-md-12 {
    display: inline-block;  
}


.success-stories-submit-form .check-back-text {
    display:none!important; 
}

.success-stories-submit-form .check-back-text a {
    text-decoration:underline;
    display: inline-block;
    margin-top: 10px;
}

/*.success-stories-submit-form * {
    color: initial!important;
}*/


@media (max-width:589px){

  .success-stories-submit-form fieldset > div {
      display: inline-block;
      width: 100%;
  }
  
/*  .success-stories-submit-form .file-upload-comp {
      display:none!important; 
  }*/
  
  .file-upload-comp {
      margin-bottom: 30px;
     width: 88%!important;
    margin-left: 18px!important;
  }  
  
/*  select option {
   font-size:7px;
}*/
option:not(:checked) {
        font-size:1.5em;
        -webkit-appearance: none;
        color: #9078ff;
    }
}
